Browse Source

l/libgpg-error: Upgraded to libgpg-error-1.25.

slackware-14.2
Damien Goutte-Gattat 5 years ago
parent
commit
5a7365078d
  1. 1
      l/libgpg-error/libgpg-error-1.24.tar.bz2.sha1
  2. 1
      l/libgpg-error/libgpg-error-1.25.tar.bz2.sha1
  3. 6
      l/libgpg-error/libgpg-error.SlackBuild

1
l/libgpg-error/libgpg-error-1.24.tar.bz2.sha1

@ -1 +0,0 @@
c3e5bd0c3ddea647416b429cd8e2ec755bad9d9e libgpg-error-1.24.tar.bz2

1
l/libgpg-error/libgpg-error-1.25.tar.bz2.sha1

@ -0,0 +1 @@
8ab7494e40f80f4138edc9516981bf4afe7d9dbf libgpg-error-1.25.tar.bz2

6
l/libgpg-error/libgpg-error.SlackBuild

@ -26,7 +26,7 @@
# Source package infos
NAMESRC=${NAMESRC:-libgpg-error}
VERSION=${VERSION:-1.24}
VERSION=${VERSION:-1.25}
ARCHIVE=${ARCHIVE:-$NAMESRC-$VERSION.tar.bz2}
WGET=${WGET:-ftp://ftp.gnupg.org/gcrypt/libgpg-error/$ARCHIVE}
@ -99,8 +99,8 @@ make install-strip DESTDIR=$PKG
# Move shared library to $PKG/lib$LIBDIRSUFFIX
mkdir -p $PKG/lib$LIBDIRSUFFIX
( cd $PKG/usr/lib$LIBDIRSUFFIX
mv libgpg-error.so.0.19.1 ../../lib$LIBDIRSUFFIX
ln -sf ../../lib$LIBDIRSUFFIX/libgpg-error.so.0.19.1 .
mv libgpg-error.so.0.20.0 ../../lib$LIBDIRSUFFIX
ln -sf ../../lib$LIBDIRSUFFIX/libgpg-error.so.0.20.0 .
cp -a libgpg-error.so.0 ../../lib$LIBDIRSUFFIX
)

Loading…
Cancel
Save